CONV_S32_FLOAT(9)

NAME

conv_s32_float - Convert a value from s32 to float

SYNOPSIS

loadrt conv_s32_float [count=N|names=name1[,name2...]]

FUNCTIONS

conv-s32-float.N (requires a floating-point thread)
    Update 'out' based on 'in'

PINS

conv-s32-float.N.in s32 in

conv-s32-float.N.out float out

AUTHOR

Jeff Epler

LICENSE

GPL